/*  GRID OF THREE   ============================================================================= */

	
.span_3_of_3 {
	width: 100%; 
}

.span_2_of_3 {
	width: 66.1%; 
}

.span_1_of_3 {
	width: 28.2%; padding:20px;
	
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width: 1024px) {
	.span_3_of_3 {
		width: 100%; 
	}
	.span_2_of_3 {
		width: 100%; 
	}
	.span_1_of_3 {
		width: 28.2%;
		padding:10px;
		
		
		
		
	}
}


@media only screen and (max-width: 768px) {
	.span_3_of_3 {
		width: 100%; 
	}
	.span_2_of_3 {
		width: 100%; 
	}
	.span_1_of_3 {
		width: 28.2%;
		
		padding:10px;
		font-size:10px;
		
		
		
	}
}


@media only screen and (max-width: 640px) {
	.span_3_of_3 {
		width: 100%; 
	}
	.span_2_of_3 {
		width: 100%; 
	}
	.span_1_of_3 {
		width: 26%;
		font-size:12px;
		
		
		
	}
}



@media only screen and (max-width: 480px) {
	.span_3_of_3 {
		width: 100%; 
	}
	.span_2_of_3 {
		width: 100%; 
	}
	.span_1_of_3 {
		width: 100%;height:370px;
		
		
	}
}
